

/*@media all
{*/

body {
	background: #ddd none repeat-x scroll left top;
}

body {
    /*background: #e2f1f8 url("../../assets/layout/bg.png") repeat-x scroll left top;*/
    background: #FFFFFF none repeat-x scroll left top;
    /*color: #333;*/
    color: #000033;
    /*font-family: Arial,sans-serif;*/
    font-family: Arial,Helvetica,sans-serif,Tahoma,Trebuchet MS,Verdana;
    /*font-size: 17px;*/
	  font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 1.3em;
}

@media (min-width: 768px) and (max-width: 991px) {
body {
	   font-size: 13px;
}
}
@media (max-width: 767px) {
body {
    background: #fff none repeat scroll 0 0;
    font-size: 15px;
	  /* font-size: 12px;*/
}
}
body > .container > .bg {
    background: #fff none repeat scroll 0 0;
    border-radius: 0px;
    box-shadow: 0 0 0px rgba(0, 51, 102, 0.2);
    /*box-shadow: 0 0 2px rgba(153, 153, 153, 1);
    box-shadow: 0 0 10px rgba(0, 51, 102, 0.2);*/
    border: 1px solid #cccccc;
    display: block;
    margin: 10px 0 20px;
    overflow: hidden;
}
@media (max-width: 767px) {
body > .container > .bg {
    border-radius: 0;
    box-shadow: 0 0 0 transparent;
    overflow: hidden;
    border: 0px solid #ccc;
}
}
body > .container > .bg > .padding {
    padding: 20px;
}
@media (max-width: 767px) {
body > .container > .bg > .padding {
    padding: 0;
}

header .header-contact a.hotline {
    color: #ccc;
}

}

@media (max-width: 767px) {
ul.nav-meta {
    display: none;
}
}
ul.nav-meta > li {
    border-left: 1px solid rgba(0, 0, 0, 0.3);
    display: inline-block;
    float: right;
    list-style: outside none none;
    margin: 0 0 0 1em;
    padding: 0 0 0 1em;
}
ul.nav-meta > li:last-child {
    border-left: medium none;
}
ul.nav-meta > li > a, ul.nav-meta > li > div > a {
    /*font-family: Arial,sans-serif;*/
    font-family: Arial,Helvetica,sans-serif,Tahoma,Trebuchet MS,Verdana;
    font-style: normal;
    font-weight: bold;
}
ul.nav-meta > li > a, ul.nav-meta > li > a:link, ul.nav-meta > li > a:hover, ul.nav-meta > li > a:active, ul.nav-meta > li > a:visited, ul.nav-meta > li > div > a, ul.nav-meta > li > div > a:link, ul.nav-meta > li > div > a:hover, ul.nav-meta > li > div > a:active, ul.nav-meta > li > div > a:visited {
    color: #000033;
    text-decoration: none;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2);
}

.nav.nav-tabs > li > a.dropdown-toggle {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    cursor: pointer;
    padding-left: 0;
}
.nav.nav-tabs > li:hover, .nav.nav-tabs > li.active, .nav.nav-tabs > li.active:hover {
    background: #fff none repeat scroll 0 0;
    box-shadow: 0 -1px 1px rgba(0, 0, 0, 0.1);
    text-shadow: 1px 1px 0 transparent;
}
.nav.nav-tabs > li:hover > a, .nav.nav-tabs > li.active > a, .nav.nav-tabs > li.active:hover > a {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: medium none;
    color: #000;
    margin: 0;
    padding: 0.5em 0.75em;
}
.nav.nav-tabs > li:hover > a.dropdown-toggle, .nav.nav-tabs > li.active > a.dropdown-toggle, .nav.nav-tabs > li.active:hover > a.dropdown-toggle {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    cursor: pointer;
    padding-left: 0;
}
/*.nav.nav-tabs > li, .nav.nav-tabs > li.active, .nav.nav-tabs > li:hover, .nav.nav-tabs > li.active:hover {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-shadow: none;
    margin: 1px;
    text-shadow: 1px 1px 0 transparent;
}*/

@media (max-width: 767px) {
ul.nav-meta > li > a, ul.nav-meta > li > a:link, ul.nav-meta > li > a:hover, ul.nav-meta > li > a:active, ul.nav-meta > li > a:visited, ul.nav-meta > li > div > a, ul.nav-meta > li > div > a:link, ul.nav-meta > li > div > a:hover, ul.nav-meta > li > div > a:active, ul.nav-meta > li > div > a:visited {
    color: #069;
}
}

footer {
    border-top: 5px solid #FFFFFF;
}

header .header-contact a.hotline {
    color: #000033;
    display: block;
}

header .header-contact a.hotline:hover {
  color: #000033;
}

/*Fontcolor_Links*/
a:link, a:active, a:visited {
    color: #CC6600;
}

a:link:hover, a:active:hover, a:visited:hover {
    color: #CC6600;
}

.hero .content, .hero a.content:hover, .hero a:link:hover  {
	color: #fff;
}

.btn-like.active {
   color: #CC6600;
}

.objects-teaser .object .text h3 a, .objects-teaser .object .text h3 a:hover, .objects .object .text h3 a, .objects .object .text h3 a:hover {
    color: #CC6600;
    text-decoration: none;
}

div.price > em, span.price > em {
    color: #CC6600;
    /*font-family: Arial,sans-serif;*/
    font-family: Arial,Helvetica,sans-serif,Tahoma,Trebuchet MS,Verdana;
    font-size: 1.5em;
    font-style: normal;
    font-weight: bold;
}

/*@media (min-width: 768px) {*/
@media (min-width: 768px) {
header nav.navbar-default {
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #E1E2E9 0%, #E1E2E9 100%) repeat scroll 0 0;
}
}

body:not(.touch) ul.equipment.search li label:hover i {
    background: #E1E2E9 none repeat scroll 0 0;
}
ul.equipment.search li label.active i {
    background: #E1E2E9 none repeat scroll 0 0;
}

header nav.navbar-default {
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #E1E2E9 0%, #E1E2E9 100%) repeat scroll 0 0;
}

a.btn-primary:link, a.btn-info:link, a.btn-success:link, a.btn-error:link, a.btn-warning:link, a.btn-danger:link, a.btn-primary:active, a.btn-info:active, a.btn-success:active, a.btn-error:active, a.btn-warning:active, a.btn-danger:active, a.btn-primary:visited, a.btn-info:visited, a.btn-success:visited, a.btn-error:visited, a.btn-warning:visited, a.btn-danger:visited {
    color: #000000;
}

.btn.btn-primary, .btn-group .btn.btn-primary {
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #E1E2E9 0%, #E1E2E9 100%) repeat scroll 0 0;
    border-color: #ccc;
    color: #000000;
    text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.3);
}
.btn.btn-primary:hover, .btn-group .btn.btn-primary:hover {
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #E1E2E9 0%, #E1E2E9 100%) repeat scroll 0 0;
    border-color: #ccc;
    color: #000000;
}
.btn.btn-info, .btn-group .btn.btn-info {
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #E1E2E9 0%, #E1E2E9 100%) repeat scroll 0 0;
    border-color: #ccc;
    color: #fff;
    text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.3);
}
.btn.btn-info:hover, .btn-group .btn.btn-info:hover {
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #E1E2E9 0%, #E1E2E9 100%) repeat scroll 0 0;
    border-color: #ccc;
    color: #000000;
}
.availability .status.check .img, .availability .status.check .desc h3 {
    color: #CC6600;
}

@media (max-width: 767px) {
header nav.navbar-default .navbar-header a.like, header nav.navbar-default .navbar-header a.hotline {
    color: #E1E2E9;
}
header nav.navbar-default .navbar-header a.like:hover, header nav.navbar-default .navbar-header a.hotline:hover {
    color: #E1E2E9;
}
header nav.navbar-default .navbar-header .navbar-toggle {
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #E1E2E9 0%, #E1E2E9 100%) repeat scroll 0 0;
    border-color: #ccc;
    color: #fff;
    display: inline-block;
    float: right;
    margin: 10px 0 0;
    text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.3);
}

}

header nav.navbar-default .navbar-header .navbar-toggle {
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #E1E2E9 0%, #E1E2E9 100%) repeat scroll 0 0;
    border-color: #ccc;
    color: #fff;
}

header nav.navbar-default .navbar-header a.like, header nav.navbar-default .navbar-header a.hotline {
    color: #E1E2E9;
}

header nav.navbar-default .navbar-header a.like:hover, header nav.navbar-default .navbar-header a.hotline:hover {
    color: #E1E2E9;
}

 .mz_btn {
   margin: 5px;
}

.tooltip {
    font-size: 14px;
    line-height: 1.1em;
}
.tooltip.in {
    opacity: 0.95;
}
.tooltip .tooltip-inner {
    background: #E1E2E9 none repeat scroll 0 0;
    padding: 0.5em 0.75em;
}
.tooltip.top .tooltip-arrow {
    border-top-color: #E1E2E9;
}
.tooltip.right .tooltip-arrow {
    border-right-color: #E1E2E9;
}
.tooltip.bottom .tooltip-arrow {
    border-bottom-color: #E1E2E9;
}
.tooltip.left .tooltip-arrow {
    border-left-color: #E1E2E9;
}

.btn.btn-default:hover, .btn-group .btn.btn-default:hover {
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #E1E2E9 0%, #E1E2E9 100%) repeat scroll 0 0;
    border-color: #E1E2E9;
    color: #000000;
    text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.3);
}

/* fontart */
header > .hotline a em {
    clear: both;
    display: block;
    font-family: Arial,Helvetica,sans-serif,Tahoma,Trebuchet MS,Verdana;
    font-style: normal;
    font-weight: 400;
    letter-spacing: -0.025em;
    line-height: 1em;
}

header .header-contact a.hotline em {
    clear: both;
    display: block;
    font-family: Arial,Helvetica,sans-serif,Tahoma,Trebuchet MS,Verdana;
    font-size: 1.6em;
    font-style: normal;
    font-weight: 400;
    letter-spacing: -0.025em;
    line-height: 1em;
}

header nav.navbar-default .navbar-header a.like em, header nav.navbar-default .navbar-header a.hotline em {
    color: #fff;
    display: block;
    float: left;
    font-family: Arial,Helvetica,sans-serif,Tahoma,Trebuchet MS,Verdana;
    font-size: 0.4em;
    font-style: normal;
    font-weight: bold;
    line-height: 1em;
    padding: 0.7em 0;
    position: absolute;
    text-align: center;
    width: 100%;
}

header nav.navbar-default .navbar-collapse .navbar-nav li a {
    border-left: 1px solid rgba(255, 255, 255, 0.2);
    border-right: 1px solid rgba(0, 0, 0, 0.2);
    color: #fff;
    font-family: Arial,Helvetica,sans-serif,Tahoma,Trebuchet MS,Verdana;
    font-size: 1.25em;
    font-style: normal;
    font-weight: bold;
    line-height: 1.4em;
    padding: 0.35em 15px 0.35em;
    text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.2);
}

@media (max-width: 767px) {

  header nav.navbar-default .navbar-collapse .navbar-nav li a {
    color: #E1E2E9;
  }
}

header .header-nav a.hotline em, header .header-nav a.chat em {
    display: block;
    font-family: Arial,Helvetica,sans-serif,Tahoma,Trebuchet MS,Verdana;
    font-size: 1.75em;
    font-style: normal;
    font-weight: bold;
    letter-spacing: -0.025em;
}


a.label {
    background: #fff none repeat scroll 0 0;
    color: #CC6600;
    display: inline-block;
    font-family: Arial,Helvetica,sans-serif,Tahoma,Trebuchet MS,Verdana;
    font-size: 1em;
    font-style: normal;
    font-weight: 400;
    line-height: 1em;
    margin: 0 0.5em 0.5em 0;
    padding: 0.2em 0.6em;
    text-decoration: none !important;
}

a.label-default[href]:hover,a.label-default[href]:focus{background-color:#CC6600}

a.label:hover {
    background: #CC6600 none repeat scroll 0 0 !important;
    color: #fff !important;
}

h1, section h1, h2, ul.tab-heading, .search-filter h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    color: #000033;
    font-family: Arial,Helvetica,sans-serif,Tahoma,Trebuchet MS,Verdana;
    font-style: normal;
    font-weight: 400;
    line-height: 1.2em;
    margin: 1em 0 0.5em;
}

h3 {
    font-family: Arial,Helvetica,sans-serif,Tahoma,Trebuchet MS,Verdana;
    font-size: 1.3em;
    font-style: normal;
    font-weight: 400;
}
h4 {
    font-family: Arial,Helvetica,sans-serif,Tahoma,Trebuchet MS,Verdana;
    font-size: 1.2em;
    font-style: normal;
    font-weight: bold;
}
h5 {
    font-family: Arial,Helvetica,sans-serif,Tahoma,Trebuchet MS,Verdana;
    font-size: 1.1em;
    font-style: normal;
    font-weight: 400;
}

b {
    font-family: Arial,Helvetica,sans-serif,Tahoma,Trebuchet MS,Verdana;
    font-style: normal;
    font-weight: bold;
}

.progress-success span {
    color: #393;
    display: inline-block;
    float: right;
    font-family: Arial,Helvetica,sans-serif,Tahoma,Trebuchet MS,Verdana;
    font-style: normal;
    font-weight: bold;
    text-align: right;
    width: 3em;
}

.objects-teaser .object .text h3, .objects .object .text h3 {
    font-family: Arial,Helvetica,sans-serif,Tahoma,Trebuchet MS,Verdana;
    font-size: 1.15em;
    font-style: normal;
    font-weight: bold;
    margin: 0 0 0.25em;
}

.objects-teaser .object .text h4, .objects .object .text h4 {
    color: #555;
    font-family: Arial,Helvetica,sans-serif,Tahoma,Trebuchet MS,Verdana;
    font-size: 1em;
    font-style: normal;
    font-weight: 400;
    margin: 0 0 0.5em;
}


div.price.discount .badge, span.price.discount .badge {
    background: #c5262b none repeat scroll 0 0;
    font-family: Arial,Helvetica,sans-serif,Tahoma,Trebuchet MS,Verdana;
    font-size: 1em;
    font-style: normal;
    font-weight: bold;
    margin: 0 0 0.25em;
}

div.price > i, span.price > i {
    font-family: Arial,Helvetica,sans-serif,Tahoma,Trebuchet MS,Verdana;
    font-style: normal;
    font-weight: 400;
}

div.price > span, span.price > span {
    display: block;
    font-family: Arial,Helvetica,sans-serif,Tahoma,Trebuchet MS,Verdana;
    font-style: normal;
    font-weight: 400;
    overflow: hidden;
}

span.rating .rating-label {
    display: inline-block;
    font-family: Arial,Helvetica,sans-serif,Tahoma,Trebuchet MS,Verdana;
    font-style: normal;
    font-weight: 400;
}

ul.rating-filter li label {
    cursor: pointer;
    display: block;
    font-family: Arial,Helvetica,sans-serif,Tahoma,Trebuchet MS,Verdana;
    font-style: normal;
    font-weight: 400;
}

.hero figure figcaption {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    bottom: 20px;
    color: #fff;
    display: inline-block;
    font-family: Arial,Helvetica,sans-serif,Tahoma,Trebuchet MS,Verdana;
    font-size: 0.9em;
    font-style: normal;
    font-weight: 400;
    line-height: 1em;
    padding: 0;
    position: absolute;
    right: 20px;
    text-shadow: 1px 1px 5px rgba(0, 0, 0, 0.5);
    z-index: 30;
}

.hero .content h1, .hero .content .h1, .hero .content h2, .hero .content ul.tab-heading, .hero .content .h2, .hero .content h3, .hero .content .h3, .hero a.content h1, .hero a.content .h1, .hero a.content h2, .hero a.content ul.tab-heading, .hero a.content .h2, .hero a.content h3, .hero a.content .h3 {
    color: #fff;
    font-family: Arial,Helvetica,sans-serif,Tahoma,Trebuchet MS,Verdana;
    font-size: 1.25em;
    font-style: normal;
    font-weight: bold;
    letter-spacing: -0.015em;
    line-height: 1.2em;
    margin: 0 0 0.25em;
}

.nav.nav-tabs > li {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: medium none;
    display: inline-block;
    float: none;
    font-family: Arial,Helvetica,sans-serif,Tahoma,Trebuchet MS,Verdana;
    font-size: 1em;
    font-style: normal;
    font-weight: 400;
    height: auto;
    margin: 0 -0.25em 0 0;
    overflow: visible;
    padding: 0;
    position: relative;
}

.nav.nav-tabs > li > a h2, .nav.nav-tabs > li > a ul.tab-heading, .search-filter .nav.nav-tabs > li > a h2, .nav.nav-tabs > li > a h3, .nav.nav-tabs > li > a h4, .nav.nav-tabs > li > a h5 {
    color: inherit;
    font-family: Arial,Helvetica,sans-serif,Tahoma,Trebuchet MS,Verdana;
    font-size: 1em;
    font-style: normal;
    font-weight: 400;
    margin: 0;
}

ul.equipment.search li label > span {
    color: #555;
    display: inline-block;
    font-family: Arial,Helvetica,sans-serif,Tahoma,Trebuchet MS,Verdana;
    font-style: normal;
    font-weight: 400;
    margin: 0 0 0 2.2em;
    padding: 0.2em 0 0;
}

footer h5 {
    font-family: Arial,Helvetica,sans-serif,Tahoma,Trebuchet MS,Verdana;
    font-style: normal;
    font-weight: bold;
    margin-top: 1.5em;
}

.btn > em, .btn-group .btn > em {
    font-family: Arial,Helvetica,sans-serif,Tahoma,Trebuchet MS,Verdana;
    font-style: normal;
    font-weight: bold;
}

.btn.btn-default, .btn-group .btn.btn-default {
    color: #000033;
    font-family: Arial,Helvetica,sans-serif,Tahoma,Trebuchet MS,Verdana;
    font-style: normal;
    font-weight: 400;
}

.content-teasers .teaser .padding h2, .content-teasers .teaser .padding ul.tab-heading, .content-teasers .teaser .padding h3, .content-teasers .teaser .padding h4, .content-teasers .teaser .padding h5 {
    font-family: Arial,Helvetica,sans-serif,Tahoma,Trebuchet MS,Verdana;
    font-size: 1.25em;
    font-style: normal;
    font-weight: 400;
    margin: 0 0 0.25em;
}

div.table .th h3, div.table .th h4, div.table .th h5 {
    color: #4d4d4d;
    font-family: Arial,Helvetica,sans-serif,Tahoma,Trebuchet MS,Verdana;
    font-size: 1em;
    font-style: normal;
    font-weight: 400;
    line-height: 1.2em;
    margin: 0;
}

div.table .th h3, div.table .th h4, div.table .th h5 {
    color: #4d4d4d;
    font-family: Arial,Helvetica,sans-serif,Tahoma,Trebuchet MS,Verdana;
    font-size: 1em;
    font-style: normal;
    font-weight: 400;
    line-height: 1.2em;
    margin: 0;
}

div.table > .sum {
    border-bottom: 1px solid #333 !important;
    border-top: 1px solid #333;
    font-family: Arial,Helvetica,sans-serif,Tahoma,Trebuchet MS,Verdana;
    font-size: 1.25em;
    font-style: normal;
    font-weight: bold;
}

div.table > .sum .th {
    font-family: Arial,Helvetica,sans-serif,Tahoma,Trebuchet MS,Verdana;
    font-style: normal;
    font-weight: bold;
}

.booking-steps ul li > a em, .booking-steps ul li > div em {
    background: #fff none repeat scroll 0 0;
    border-radius: 2em;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.15);
    color: #999;
    display: inline-block;
    font-family: Arial,Helvetica,sans-serif,Tahoma,Trebuchet MS,Verdana;
    font-size: 1em;
    font-style: normal;
    font-weight: bold;
    line-height: 2em;
    overflow: hidden;
    width: 2em;
}

.bubble cite {
    bottom: -1.75em;
    color: #555;
    display: inline-block;
    font-family: Arial,Helvetica,sans-serif,Tahoma,Trebuchet MS,Verdana;
    font-size: 1em;
    font-style: normal;
    font-weight: 400;
    left: 70px;
    padding: 0;
    position: absolute;
}

.bubble blockquote cite {
    font-family: Arial,Helvetica,sans-serif,Tahoma,Trebuchet MS,Verdana;
    font-size: 0.8em;
    font-style: normal;
    font-weight: 400;
}

.form-horizontal .radio label.btn-radio em {
    font-family: Arial,Helvetica,sans-serif,Tahoma,Trebuchet MS,Verdana;
    font-style: normal;
    font-weight: bold;
}

.availability .status .desc h3 {
    font-family: Arial,Helvetica,sans-serif,Tahoma,Trebuchet MS,Verdana;
    font-size: 1.25em;
    font-style: normal;
    font-weight: bold;
    line-height: 1.1em;
    margin: 0.25em 0 0.5em;
    padding: 0;
}

.availability .status .desc h4 {
    /*font-family: Arial,sans-serif;*/
    font-family: Arial,Helvetica,sans-serif,Tahoma,Trebuchet MS,Verdana;
    font-size: 1em;
    font-style: normal;
    font-weight: bold;
    line-height: 1.2em;
    margin: 0 0 0.5em;
}
/* fontart */

/* Schriftfarbe */
div.suggestLayer {
    border-left: 1px solid #ccc;
    left: 15px;
    top: 110px;
    max-width: 620px;
    min-width: 310px;
    background: transparent none repeat scroll 0 0;
    color: #000033;
    display: block;
    font-family: Arial,Helvetica,sans-serif,Tahoma,Trebuchet MS,Verdana;
    font-size: 14px;
    margin: 0;
    opacity: 1;
    padding: 0;
    position: absolute;
    z-index: 1000;
}

/*START SUGGEST LAYER HEADER*/
div.suggestLayer_header {
    border-left: 1px solid #ccc;
    right: 22px;
    top: 150px;
    max-width: 620px;
    min-width: 310px;
    background: transparent none repeat scroll 0 0;
    color: #000033;
    display: block;
    font-family: Arial,Helvetica,sans-serif,Tahoma,Trebuchet MS,Verdana;
    font-size: 14px;
    margin: 0;
    opacity: 1;
    padding: 0;
    position: absolute;
    z-index: 1000;
}

div.tuev {
  display: block;
  overflow: hidden;
  color: #000033;
  font-size: 0.9em;
  line-height: 1.3em;
  cursor:pointer;
}


.themen-teaser-text a, .themen-teaser-text a:hover{
  text-decoration: none;
  color: #000033;
}

header > .hotline a span {
    clear: both;
    color: #000033;
    display: block;
    font-size: 0.9em;
}

header .header-contact a.hotline span {
    clear: both;
    color: #000033;
    display: block;
    font-size: 0.9em;
    line-height: 1.2em;
}

header .header-benefit a {
    color: #333;
    display: block;
    font-size: 1em;
    line-height: 1.2em;
    overflow: hidden;
}

header .header-nav a.hotline span, header .header-nav a.chat span {
    color: #000033;
    display: block;
}

.tagcloud li a:hover {
    color: #000033;
}

.tagcloud li a:hover {
    color: #000033;
}

ul.tab-heading li.active a, ul.tab-heading li a:hover {
    background: #f5f5f5 none repeat scroll 0 0;
    color: #000033;
}

.object-header .lightslider li figure figcaption {
    background: rgba(255, 255, 255, 0.8) none repeat scroll 0 0;
    bottom: 0;
    color: #000033;
    display: block;
    font-size: 0.9em;
    left: 0;
    line-height: 1.2em;
    position: absolute;
}

.nav-pills > li > a {
    border: 2px solid transparent;
    color: #000033;
    padding: 10px 15px;
}

.nav-pills > li > a:hover {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 2px solid #ddd;
    color: #000033;
}

.nav-pills > li.active > a, .nav-pills > li.active > a:focus, .nav-pills > li.active > a:hover {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 2px solid #ccc;
    color: #000033;
}

footer {
    background: #fff none repeat scroll 0 0;
    border-top: 5px solid #cccccc;
    color: #000033;
    margin: 30px 0 0;
    padding: 0;
}


.booking-steps ul li.done > a, .booking-steps ul li.done > div, .booking-steps ul li.active > a, .booking-steps ul li.active > div {
    color: #000033;
}

.bubble {
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #ebf5fa 0%, #e3f1f8 100%) repeat scroll 0 0;
    border-radius: 10px;
    color: #000033;
    font-size: 1em;
    line-height: 1.3em;
    margin: 15px 0 10px;
    padding: 10px;
    position: relative;
}

/* Schriftfarbe */


/* Schatten ersetzen durch Rahmen */

.box, .well {
    box-shadow: 0 0 0px rgba(0, 0, 0, 0.15);
    border: 1px solid #ccc;
}

.availability .status {
    box-shadow: 0 0 0px rgba(0, 0, 0, 0.15);
    border: 1px solid #ccc;
}

ul.calendar {
    border: 1px solid #ddd;
    box-shadow: 0 0 0 rgba(0, 0, 0, 0.2);
}

.booking-header {
    box-shadow: 0 0 0px rgba(0, 0, 0, 0.15);
    border: 1px solid #ccc;
}
/* Ende Schatten ersetzen durch Rahmen */

/*
div.table.striped .row:nth-child(2n+1) {
    background: #eeeeee none repeat scroll 0 0;
}
*/

  .bubble-asn.bubble-bottom::before {
    border-color: #CC6600 transparent;
    border-style: solid;
    border-width: 15px 15px 0 0;
    bottom: -15px;
    content: "";
    display: block;
    left: 15px;
    position: absolute;
    top: auto;
    width: 0;
  }

  .alert-warning {
    background-color: #CC6600;
    border-color: #ccc;
    color: #fff;
}

@media (min-width: 768px) {
  .lead {
    font-size: 21px;
  }
}

@media (min-width: 768px) {
  .dl-horizontal dt {
    float: left;
    width: 160px;
    clear: left;
    text-align: right;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
  }
  .dl-horizontal dd {
    margin-left: 180px;
  }
}

div.suggestLayerBlock, div.onrsuggestLayerBlock {
    overflow:auto;
    /*height: 460px;*/
    max-height: 460px;
}

/*@media (min-width:768px){.container{width:750px}}
@media (min-width:992px){.container{width:970px}}
@media (min-width:1200px){.container{width:1170px}}*/

@media (min-width:768px) {.container{width:750px}}
@media (min-width:992px) {.container{width:970px}}
@media (min-width:1200px) {.container{width:1170px}}

@media (min-width:850px) {.container{width:830px}}

@media (min-width: 768px) {
  .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {
    float: left;
  }
  .col-sm-12 {
    width: 100%;
  }
  .col-sm-11 {
    width: 91.66666667%;
  }
  .col-sm-10 {
    width: 83.33333333%;
  }
  .col-sm-9 {
    width: 75%;
  }
  .col-sm-8 {
    width: 66.66666667%;
  }
  .col-sm-7 {
    width: 58.33333333%;
  }
  .col-sm-6 {
    width: 50%;
  }
  .col-sm-5 {
    width: 41.66666667%;
  }
  .col-sm-4 {
    width: 33.33333333%;
  }
  .col-sm-3 {
    width: 25%;
  }
  .col-sm-2 {
    width: 16.66666667%;
  }
  .col-sm-1 {
    width: 8.33333333%;
  }
  .col-sm-pull-12 {
    right: 100%;
  }
  .col-sm-pull-11 {
    right: 91.66666667%;
  }
  .col-sm-pull-10 {
    right: 83.33333333%;
  }
  .col-sm-pull-9 {
    right: 75%;
  }
  .col-sm-pull-8 {
    right: 66.66666667%;
  }
  .col-sm-pull-7 {
    right: 58.33333333%;
  }
  .col-sm-pull-6 {
    right: 50%;
  }
  .col-sm-pull-5 {
    right: 41.66666667%;
  }
  .col-sm-pull-4 {
    right: 33.33333333%;
  }
  .col-sm-pull-3 {
    right: 25%;
  }
  .col-sm-pull-2 {
    right: 16.66666667%;
  }
  .col-sm-pull-1 {
    right: 8.33333333%;
  }
  .col-sm-pull-0 {
    right: auto;
  }
  .col-sm-push-12 {
    left: 100%;
  }
  .col-sm-push-11 {
    left: 91.66666667%;
  }
  .col-sm-push-10 {
    left: 83.33333333%;
  }
  .col-sm-push-9 {
    left: 75%;
  }
  .col-sm-push-8 {
    left: 66.66666667%;
  }
  .col-sm-push-7 {
    left: 58.33333333%;
  }
  .col-sm-push-6 {
    left: 50%;
  }
  .col-sm-push-5 {
    left: 41.66666667%;
  }
  .col-sm-push-4 {
    left: 33.33333333%;
  }
  .col-sm-push-3 {
    left: 25%;
  }
  .col-sm-push-2 {
    left: 16.66666667%;
  }
  .col-sm-push-1 {
    left: 8.33333333%;
  }
  .col-sm-push-0 {
    left: auto;
  }
  .col-sm-offset-12 {
    margin-left: 100%;
  }
  .col-sm-offset-11 {
    margin-left: 91.66666667%;
  }
  .col-sm-offset-10 {
    margin-left: 83.33333333%;
  }
  .col-sm-offset-9 {
    margin-left: 75%;
  }
  .col-sm-offset-8 {
    margin-left: 66.66666667%;
  }
  .col-sm-offset-7 {
    margin-left: 58.33333333%;
  }
  .col-sm-offset-6 {
    margin-left: 50%;
  }
  .col-sm-offset-5 {
    margin-left: 41.66666667%;
  }
  .col-sm-offset-4 {
    margin-left: 33.33333333%;
  }
  .col-sm-offset-3 {
    margin-left: 25%;
  }
  .col-sm-offset-2 {
    margin-left: 16.66666667%;
  }
  .col-sm-offset-1 {
    margin-left: 8.33333333%;
  }
  .col-sm-offset-0 {
    margin-left: 0%;
  }
}
@media (min-width: 992px) {
  .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {
    float: left;
  }
  .col-md-12 {
    width: 100%;
  }
  .col-md-11 {
    width: 91.66666667%;
  }
  .col-md-10 {
    width: 83.33333333%;
  }
  .col-md-9 {
    width: 75%;
  }
  .col-md-8 {
    width: 66.66666667%;
  }
  .col-md-7 {
    width: 58.33333333%;
  }
  .col-md-6 {
    width: 50%;
  }
  .col-md-5 {
    width: 41.66666667%;
  }
  .col-md-4 {
    width: 33.33333333%;
  }
  .col-md-3 {
    width: 25%;
  }
  .col-md-2 {
    width: 16.66666667%;
  }
  .col-md-1 {
    width: 8.33333333%;
  }
  .col-md-pull-12 {
    right: 100%;
  }
  .col-md-pull-11 {
    right: 91.66666667%;
  }
  .col-md-pull-10 {
    right: 83.33333333%;
  }
  .col-md-pull-9 {
    right: 75%;
  }
  .col-md-pull-8 {
    right: 66.66666667%;
  }
  .col-md-pull-7 {
    right: 58.33333333%;
  }
  .col-md-pull-6 {
    right: 50%;
  }
  .col-md-pull-5 {
    right: 41.66666667%;
  }
  .col-md-pull-4 {
    right: 33.33333333%;
  }
  .col-md-pull-3 {
    right: 25%;
  }
  .col-md-pull-2 {
    right: 16.66666667%;
  }
  .col-md-pull-1 {
    right: 8.33333333%;
  }
  .col-md-pull-0 {
    right: auto;
  }
  .col-md-push-12 {
    left: 100%;
  }
  .col-md-push-11 {
    left: 91.66666667%;
  }
  .col-md-push-10 {
    left: 83.33333333%;
  }
  .col-md-push-9 {
    left: 75%;
  }
  .col-md-push-8 {
    left: 66.66666667%;
  }
  .col-md-push-7 {
    left: 58.33333333%;
  }
  .col-md-push-6 {
    left: 50%;
  }
  .col-md-push-5 {
    left: 41.66666667%;
  }
  .col-md-push-4 {
    left: 33.33333333%;
  }
  .col-md-push-3 {
    left: 25%;
  }
  .col-md-push-2 {
    left: 16.66666667%;
  }
  .col-md-push-1 {
    left: 8.33333333%;
  }
  .col-md-push-0 {
    left: auto;
  }
  .col-md-offset-12 {
    margin-left: 100%;
  }
  .col-md-offset-11 {
    margin-left: 91.66666667%;
  }
  .col-md-offset-10 {
    margin-left: 83.33333333%;
  }
  .col-md-offset-9 {
    margin-left: 75%;
  }
  .col-md-offset-8 {
    margin-left: 66.66666667%;
  }
  .col-md-offset-7 {
    margin-left: 58.33333333%;
  }
  .col-md-offset-6 {
    margin-left: 50%;
  }
  .col-md-offset-5 {
    margin-left: 41.66666667%;
  }
  .col-md-offset-4 {
    margin-left: 33.33333333%;
  }
  .col-md-offset-3 {
    margin-left: 25%;
  }
  .col-md-offset-2 {
    margin-left: 16.66666667%;
  }
  .col-md-offset-1 {
    margin-left: 8.33333333%;
  }
  .col-md-offset-0 {
    margin-left: 0%;
  }
}
@media (min-width: 1200px) {
  .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
    float: left;
  }
  .col-lg-12 {
    width: 100%;
  }
  .col-lg-11 {
    width: 91.66666667%;
  }
  .col-lg-10 {
    width: 83.33333333%;
  }
  .col-lg-9 {
    width: 75%;
  }
  .col-lg-8 {
    width: 66.66666667%;
  }
  .col-lg-7 {
    width: 58.33333333%;
  }
  .col-lg-6 {
    width: 50%;
  }
  .col-lg-5 {
    width: 41.66666667%;
  }
  .col-lg-4 {
    width: 33.33333333%;
  }
  .col-lg-3 {
    width: 25%;
  }
  .col-lg-2 {
    width: 16.66666667%;
  }
  .col-lg-1 {
    width: 8.33333333%;
  }
  .col-lg-pull-12 {
    right: 100%;
  }
  .col-lg-pull-11 {
    right: 91.66666667%;
  }
  .col-lg-pull-10 {
    right: 83.33333333%;
  }
  .col-lg-pull-9 {
    right: 75%;
  }
  .col-lg-pull-8 {
    right: 66.66666667%;
  }
  .col-lg-pull-7 {
    right: 58.33333333%;
  }
  .col-lg-pull-6 {
    right: 50%;
  }
  .col-lg-pull-5 {
    right: 41.66666667%;
  }
  .col-lg-pull-4 {
    right: 33.33333333%;
  }
  .col-lg-pull-3 {
    right: 25%;
  }
  .col-lg-pull-2 {
    right: 16.66666667%;
  }
  .col-lg-pull-1 {
    right: 8.33333333%;
  }
  .col-lg-pull-0 {
    right: auto;
  }
  .col-lg-push-12 {
    left: 100%;
  }
  .col-lg-push-11 {
    left: 91.66666667%;
  }
  .col-lg-push-10 {
    left: 83.33333333%;
  }
  .col-lg-push-9 {
    left: 75%;
  }
  .col-lg-push-8 {
    left: 66.66666667%;
  }
  .col-lg-push-7 {
    left: 58.33333333%;
  }
  .col-lg-push-6 {
    left: 50%;
  }
  .col-lg-push-5 {
    left: 41.66666667%;
  }
  .col-lg-push-4 {
    left: 33.33333333%;
  }
  .col-lg-push-3 {
    left: 25%;
  }
  .col-lg-push-2 {
    left: 16.66666667%;
  }
  .col-lg-push-1 {
    left: 8.33333333%;
  }
  .col-lg-push-0 {
    left: auto;
  }
  .col-lg-offset-12 {
    margin-left: 100%;
  }
  .col-lg-offset-11 {
    margin-left: 91.66666667%;
  }
  .col-lg-offset-10 {
    margin-left: 83.33333333%;
  }
  .col-lg-offset-9 {
    margin-left: 75%;
  }
  .col-lg-offset-8 {
    margin-left: 66.66666667%;
  }
  .col-lg-offset-7 {
    margin-left: 58.33333333%;
  }
  .col-lg-offset-6 {
    margin-left: 50%;
  }
  .col-lg-offset-5 {
    margin-left: 41.66666667%;
  }
  .col-lg-offset-4 {
    margin-left: 33.33333333%;
  }
  .col-lg-offset-3 {
    margin-left: 25%;
  }
  .col-lg-offset-2 {
    margin-left: 16.66666667%;
  }
  .col-lg-offset-1 {
    margin-left: 8.33333333%;
  }
  .col-lg-offset-0 {
    margin-left: 0%;
  }
}


@media (min-width: 1200px) {
  .col-lg-4, .col-lg-6, .col-lg-8 {
    float: left;
  }
  #verfuegbarcheckClone .col-lg-8, #verfuegbarcheck .col-lg-8 {
    width: 100%;
  }
  #verfuegbarcheckClone .col-lg-6, #verfuegbarcheck .col-lg-6 {
    width: 100%;
  }
  #verfuegbarcheckClone .col-lg-4, #verfuegbarcheck .col-lg-4 {
    width: 100%;
  }
}


@media (max-width: 767px) {
  .hidden-xs {
    display: none !important;
  }
  .box, .well {
    box-shadow: 0 0 0px rgba(0, 0, 0, 0.15);
    border: 0px solid #ccc;
  }
}
@media (min-width: 768px) and (max-width: 767px) {
  .hidden-sm {
    display: none !important;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .hidden-md {
    display: none !important;
  }
}
@media (min-width: 1200px) {
  .hidden-lg {
    display: none !important;
  }
}





@media (max-width: 768px) {
  .box, .well {
      box-shadow: 0 0 0px rgba(0, 0, 0, 0.15);
      border: 0px solid #ccc;
  }
}

/*
@media (min-width: 768px) {
  .form-inline .form-group {
    display: inline-block;
    margin-bottom: 0;
    vertical-align: middle;
  }
  .form-inline .form-control {
    display: inline-block;
    width: auto;
    vertical-align: middle;
  }
  .form-inline .form-control-static {
    display: inline-block;
  }
  .form-inline .input-group {
    display: inline-table;
    vertical-align: middle;
  }
  .form-inline .input-group .input-group-addon,
  .form-inline .input-group .input-group-btn,
  .form-inline .input-group .form-control {
    width: auto;
  }
  .form-inline .input-group > .form-control {
    width: 100%;
  }
  .form-inline .control-label {
    margin-bottom: 0;
    vertical-align: middle;
  }
  .form-inline .radio,
  .form-inline .checkbox {
    display: inline-block;
    margin-top: 0;
    margin-bottom: 0;
    vertical-align: middle;
  }
  .form-inline .radio label,
  .form-inline .checkbox label {
    padding-left: 0;
  }
  .form-inline .radio input[type="radio"],
  .form-inline .checkbox input[type="checkbox"] {
    position: relative;
    margin-left: 0;
  }
  .form-inline .has-feedback .form-control-feedback {
    top: 0;
  }
}

@media (min-width: 768px) {
  .form-horizontal .control-label {
    text-align: right;
    margin-bottom: 0;
    padding-top: 7px;
  }
}
@media (min-width: 768px) {
  .form-horizontal .form-group-lg .control-label {
    padding-top: 11px;
    font-size: 18px;
  }
}
@media (min-width: 768px) {
  .form-horizontal .form-group-sm .control-label {
    padding-top: 6px;
    font-size: 12px;
  }
}

@media (min-width: 768px) {
  .navbar-right .dropdown-menu {
    left: auto;
    right: 0;
  }
  .navbar-right .dropdown-menu-left {
    left: 0;
    right: auto;
  }
}

@media (min-width: 768px) {
  .nav-tabs.nav-justified > li {
    display: table-cell;
    width: 1%;
  }
  .nav-tabs.nav-justified > li > a {
    margin-bottom: 0;
  }
}

@media (min-width: 768px) {
  .nav-justified > li {
    display: table-cell;
    width: 1%;
  }
  .nav-justified > li > a {
    margin-bottom: 0;
  }
}

@media (min-width: 768px) {
  .nav-tabs-justified > li > a {
    border-bottom: 1px solid #dddddd;
    border-radius: 4px 4px 0 0;
  }
  .nav-tabs-justified > .active > a,
  .nav-tabs-justified > .active > a:hover,
  .nav-tabs-justified > .active > a:focus {
    border-bottom-color: #ffffff;
  }
}

@media (min-width: 768px) {
  .navbar {
    border-radius: 4px;
  }
}
@media (min-width: 768px) {
  .navbar-header {
    float: left;
  }
}

@media (min-width: 768px) {
  .navbar-collapse {
    width: auto;
    border-top: 0;
    -webkit-box-shadow: none;
            box-shadow: none;
  }
  .navbar-collapse.collapse {
    display: block !important;
    height: auto !important;
    padding-bottom: 0;
    overflow: visible !important;
  }
  .navbar-collapse.in {
    overflow-y: visible;
  }
  .navbar-fixed-top .navbar-collapse,
  .navbar-static-top .navbar-collapse,
  .navbar-fixed-bottom .navbar-collapse {
    padding-left: 0;
    padding-right: 0;
  }
}

@media (min-width: 768px) {
  .container > .navbar-header,
  .container-fluid > .navbar-header,
  .container > .navbar-collapse,
  .container-fluid > .navbar-collapse {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (min-width: 768px) {
  .navbar-fixed-top,
  .navbar-fixed-bottom {
    border-radius: 0;
  }
}

@media (min-width: 768px) {
  .navbar > .container .navbar-brand,
  .navbar > .container-fluid .navbar-brand {
    margin-left: -15px;
  }
}

@media (min-width: 768px) {
  .navbar-toggle {
    display: none;
  }
}

@media (max-width: 767px) {
  .navbar-nav .open .dropdown-menu {
    position: static;
    float: none;
    width: auto;
    margin-top: 0;
    background-color: transparent;
    border: 0;
    -webkit-box-shadow: none;
            box-shadow: none;
  }
  .navbar-nav .open .dropdown-menu > li > a,
  .navbar-nav .open .dropdown-menu .dropdown-header {
    padding: 5px 15px 5px 25px;
  }
  .navbar-nav .open .dropdown-menu > li > a {
    line-height: 20px;
  }
  .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-nav .open .dropdown-menu > li > a:focus {
    background-image: none;
  }
}
@media (min-width: 768px) {
  .navbar-nav {
    float: left;
    margin: 0;
  }
  .navbar-nav > li {
    float: left;
  }
  .navbar-nav > li > a {
    padding-top: 15px;
    padding-bottom: 15px;
  }
}

@media (min-width: 768px) {
  .navbar-form .form-group {
    display: inline-block;
    margin-bottom: 0;
    vertical-align: middle;
  }
  .navbar-form .form-control {
    display: inline-block;
    width: auto;
    vertical-align: middle;
  }
  .navbar-form .form-control-static {
    display: inline-block;
  }
  .navbar-form .input-group {
    display: inline-table;
    vertical-align: middle;
  }
  .navbar-form .input-group .input-group-addon,
  .navbar-form .input-group .input-group-btn,
  .navbar-form .input-group .form-control {
    width: auto;
  }
  .navbar-form .input-group > .form-control {
    width: 100%;
  }
  .navbar-form .control-label {
    margin-bottom: 0;
    vertical-align: middle;
  }
  .navbar-form .radio,
  .navbar-form .checkbox {
    display: inline-block;
    margin-top: 0;
    margin-bottom: 0;
    vertical-align: middle;
  }
  .navbar-form .radio label,
  .navbar-form .checkbox label {
    padding-left: 0;
  }
  .navbar-form .radio input[type="radio"],
  .navbar-form .checkbox input[type="checkbox"] {
    position: relative;
    margin-left: 0;
  }
  .navbar-form .has-feedback .form-control-feedback {
    top: 0;
  }
}

@media (max-width: 767px) {
  .navbar-form .form-group {
    margin-bottom: 5px;
  }
  .navbar-form .form-group:last-child {
    margin-bottom: 0;
  }
}
@media (min-width: 768px) {
  .navbar-form {
    width: auto;
    border: 0;
    margin-left: 0;
    margin-right: 0;
    padding-top: 0;
    padding-bottom: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
  }
}

@media (min-width: 768px) {
  .navbar-text {
    float: left;
    margin-left: 15px;
    margin-right: 15px;
  }
}
@media (min-width: 768px) {
  .navbar-left {
    float: left !important;
  }
  .navbar-right {
    float: right !important;
    margin-right: -15px;
  }
  .navbar-right ~ .navbar-right {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #777777;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #333333;
    background-color: transparent;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #555555;
    background-color: #e7e7e7;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a,
  .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a:focus {
    color: #cccccc;
    background-color: transparent;
  }
}

@media (max-width: 767px) {
  .navbar-inverse .navbar-nav .open .dropdown-menu > .dropdown-header {
    border-color: #080808;
  }
  .navbar-inverse .navbar-nav .open .dropdown-menu .divider {
    background-color: #080808;
  }
  .navbar-inverse .navbar-nav .open .dropdown-menu > li > a {
    color: #9d9d9d;
  }
  .navbar-inverse .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-inverse .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #ffffff;
    background-color: transparent;
  }
  .navbar-inverse .navbar-nav .open .dropdown-menu > .active > a,
  .navbar-inverse .navbar-nav .open .dropdown-menu > .active > a:hover,
  .navbar-inverse .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #ffffff;
    background-color: #080808;
  }
  .navbar-inverse .navbar-nav .open .dropdown-menu > .disabled > a,
  .navbar-inverse .navbar-nav .open .dropdown-menu > .disabled > a:hover,
  .navbar-inverse .navbar-nav .open .dropdown-menu > .disabled > a:focus {
    color: #444444;
    background-color: transparent;
  }
}

@media (min-width: 768px) {
  .modal-dialog {
    width: 600px;
    margin: 30px auto;
  }
  .modal-content {
    -webkit-box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5);
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5);
  }
  .modal-sm {
    width: 300px;
  }
}

@media (max-width: 767px) {
  .visible-xs {
    display: block !important;
  }
  table.visible-xs {
    display: table !important;
  }
  tr.visible-xs {
    display: table-row !important;
  }
  th.visible-xs,
  td.visible-xs {
    display: table-cell !important;
  }
}
@media (max-width: 767px) {
  .visible-xs-block {
    display: block !important;
  }
}
@media (max-width: 767px) {
  .visible-xs-inline {
    display: inline !important;
  }
}
@media (max-width: 767px) {
  .visible-xs-inline-block {
    display: inline-block !important;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .visible-sm {
    display: block !important;
  }
  table.visible-sm {
    display: table !important;
  }
  tr.visible-sm {
    display: table-row !important;
  }
  th.visible-sm,
  td.visible-sm {
    display: table-cell !important;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .visible-sm-block {
    display: block !important;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .visible-sm-inline {
    display: inline !important;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .visible-sm-inline-block {
    display: inline-block !important;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .visible-md {
    display: block !important;
  }
  table.visible-md {
    display: table !important;
  }
  tr.visible-md {
    display: table-row !important;
  }
  th.visible-md,
  td.visible-md {
    display: table-cell !important;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .visible-md-block {
    display: block !important;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .visible-md-inline {
    display: inline !important;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .visible-md-inline-block {
    display: inline-block !important;
  }
}
@media (min-width: 1200px) {
  .visible-lg {
    display: block !important;
  }
  table.visible-lg {
    display: table !important;
  }
  tr.visible-lg {
    display: table-row !important;
  }
  th.visible-lg,
  td.visible-lg {
    display: table-cell !important;
  }
}
@media (min-width: 1200px) {
  .visible-lg-block {
    display: block !important;
  }
}
@media (min-width: 1200px) {
  .visible-lg-inline {
    display: inline !important;
  }
}
@media (min-width: 1200px) {
  .visible-lg-inline-block {
    display: inline-block !important;
  }
}

@media (max-width: 767px) {
  .hidden-xs {
    display: none !important;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .hidden-sm {
    display: none !important;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .hidden-md {
    display: none !important;
  }
}
@media (min-width: 1200px) {
  .hidden-lg {
    display: none !important;
  }
}
*/

/*}*/

.input-icon .btn-icon {
  cursor: pointer;
  position: absolute;
  right: 10px;
  top: 0;
  border: none;
  background: none;
  padding: 0 10px;
  line-height: 46px;
  font-size: 18px;
  margin: 0;
  color: #ccc;
  display: inline-block
}
.input-icon .btn-icon:hover {
  color: #333
}

.input-icon input.form-control {
    padding-right: 30px;
}

.object-footer h2, .object-footer ul.tab-heading, .object-header h2, .object-header ul.tab-heading {
    margin: 0 0 0.75em;
}

#objectGallery {
    margin-bottom: 15px;
}

.object-header .lSSlideOuter {
    box-shadow: 0 0 0 rgba(0, 0, 0, 0);
    overflow: hidden;
}

.btn-lg, .btn-group-lg > .btn {
    border-radius: 6px;
    font-size: 16px;
    line-height: 1.33333;
    padding: 10px 16px;
}

#verfuegbarcheckClone2 {
    margin: 40px 0 15px;
}

@media (max-width: 767px) {

 #section-karte #objmap {
    width: 100%;
    height: 250px;
  }

  /*.nav.nav-tabs > li, */
  .nav.nav-tabs > li.active,
  .nav.nav-tabs > li:hover,
  .nav.nav-tabs > li.active:hover {
    background: #fff none repeat scroll 0 0;
    box-shadow: none;
    /*border: 1px solid #333;
    margin: 1px;*/
    text-shadow: 1px 1px 0 transparent;
  }

  .nav.nav-tabs > li.active a {
   font-weight: bold;
  }

}

div.price > em > i {
  font-style: normal;
  font-weight: normal;
 color: #333;
  font-size: 17px;
}

@media (max-width: 767px) {

  .submit a.btn {
    display: block;
    width: 100%;
  }
}

.cutter .more {
    position: relative;
    overflow: hidden;
    height: auto
}

@media (max-width: 991px) {
  .cutter .more.clipped {
      height: 100px
  }
}

.cutter .more.clipped .fader {
    position: absolute;
    bottom: 0;
    z-index: 10;
    height: 100px;
    width: 100%;
    display: block;
    background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, #fff 100%)
}
.cutter .cutter-toggle {
    text-align: center;
    overflow: hidden;
    /*margin: 0 0 50px*/
}

.cutter .cutter-toggle .toggle-less {
    margin-top: 30px
}

  span.obj_new, span.obj_storno {
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #CC6600 0px, #CC6600 100%) repeat scroll 0 0;
    border-color: #CC6600;
  }


@media (min-width: 767px) {
	.availability .col-md-7 {
    width: 58.33333333%;
  }

	.availability .col-md-5 {
    width: 41.66666667%;
  }
}
